killall newcs >/dev/null
sleep 2
   if [ -s /var/keys/newcs.xml ] ; then
      echo $info1
      /var/emu/newcs -C /var/keys/newcs.xml >/tmp/log_newcs &
      sleep 2
      echo newcs=on >/var/config/newcs.conf
      echo $info2
   else
      echo $info3
   fi

exit 0